/* POUR IE 7 */
*+html .bloc_simili_push h3{ font-size:100%; }

*+html .last h4{ margin:0 0 5px 0; padding:0; color:#FFF; font-size:100%; line-height:112.5%; max-height:27px; overflow:hidden; }	
*+html .last h4.realisateur{ width:265px; max-height:14px; overflow:hidden; font-size:100%; }
*+html .bloc_prev_next{ height:20px; }
*+html .bloc_contact ul li h3{ padding:5px 0 5px 0; }

*+html .carrousel .visu{ margin:0 0 0 0; }
/**+html .carrousel .bloc_carr_info h2{ position:relative; margin:25px 0 15px -13px; }
*+html .carrousel .bloc_carr_info h2.big_title{ position:relative; margin:25px 0 15px -13px; }
*+html .carrousel .bloc_carr_info h3{ position:relative; margin:5px 0 15px -13px; }*/

*+html .carrousel .size_XL h2{ margin:25px 0 15px -13px !important; font-size:137.5%; }
*+html .carrousel .size_XL h3{ margin:5px 0 20px -13px !important; font-size:93.75%; }

*+html .carrousel .size_L h2{ margin:25px 0 15px -13px !important; font-size:137.5%; }
*+html .carrousel .size_L h3{ margin:5px 0 20px -13px !important; font-size:93.75%; }

*+html .carrousel .bloc_carr_info h2 span.bg_triangle_bl,
*+html .carrousel .bloc_carr_info h3 span.bg_triangle_bl{ display:block; position:absolute; left:1px; bottom:-12px; margin:0; }

*+html .carrousel .bloc_carr_info h2 span.bg_carrond_br,
*+html .carrousel .bloc_carr_info h3 span.bg_carrond_br{ display:block; position:absolute; bottom:0; right:-14px; left:none; margin:0; padding:0; width:14px; height:100%; background:url("../images/home/bg_carond_h2_carr.png") right bottom no-repeat; }

*+html .carrousel .bloc_carr_info ul li:first-child{ position:relative; margin:0 2px 0 -13px; }
*+html .carrousel .bloc_carr_info ul li span.bullet_triangle_pays{ display:block; position:absolute; left:1px; bottom:-12px; margin:0; }

*+html .carrousel .bloc_carr_info .voir_bande_annonce{ position:relative; left:20px; margin:0; padding:0; }

*+html .subcontainer{ padding:0; }

*+html .btn_extranet{ margin:0 5px 0 0; }

*+html .noVisuelNews_active #slides { display:none }
/**+html .noVisuelNews_active h2{ position:absolute; top:20px; left:20px; margin:0; padding:0; }
*+html .noVisuelNews_active p.date{ clear:both; margin:20px 0 0 20px; }*/

/* // */

/* POUR IE 8 */
.bloc_simili_push .btn_news_plus a,
.bloc_simili_push .btn_prod_plus a{ padding:10px 0 5px 30px\0; }
.bloc_simili_push .btn_news_plus a{ color:#0279B5; background:url("../images/bullet_news_plus.jpg") 0 8px no-repeat\0; }
.bloc_simili_push .btn_prod_plus a{ color:#D13D52; background:url("../images/bullet_prod_plus.jpg") 0 8px no-repeat\0; }

.bloc_simili_push h2#bleu,
.bloc_simili_push h2#rouge,
.bloc_simili_push h2#vert{ position:absolute; top:1px\0; margin:0; padding:0 0 0 20px; width:130px; height:20px; }
		
/* // */

/* POUR TOUS */

.loading_page_ie{ visibility:hidden; }

.bg_round_subcontainer{ margin:0; padding:0; width:940px; height:12px; background:url("../images/bg_round_subcontainer.png") 0 bottom no-repeat; }
.bg_round_subcontainer_2{ position:relative; left:0; margin:0; padding:0; width:940px; height:12px; background:url("../images/bg_round_subcontainer.png") 0 bottom no-repeat; }

.carrousel .navigation span{ display:block; float:left; margin:0 2px 0 0; padding:9px 0 0 0; width:25px; height:16px; background:#FFF; font-size:62.5%; color:#000; text-align:center; cursor:pointer; }

div.head_nav{ float:right; margin:0; padding:0; height:53px; }
#ie_mainnav_fr{ height:53px; width:586px; background:url("../images/ie_mainnav_fr.png") right 0 no-repeat; }
#ie_mainnav_en{ height:53px; width:571px; background:url("../images/ie_mainnav_en.png") right 0 no-repeat; }
#ie_mainnav_de{ height:53px; width:619px; background:url("../images/ie_mainnav_de.png") right 0 no-repeat; }

.carrousel .bloc_carr_info ul li{ float:left; margin:0 2px 0 0; padding:6px 10px; max-width:135px; background:#FFF url("../images/bullet_li_date.jpg") right bottom no-repeat; color:#556179; font-size:75%; text-transform:uppercase; }

.carrousel .bloc_carr_info .voir_bande_annonce a:focus,
.carrousel .bloc_carr_info .voir_bande_annonce a:hover{ background:none; color:#556179; }

.carrousel .bloc_carr_info .ie_btn_vba_fr a{ padding:5px 15px 5px 25px; background:url("../images/btn_voir_video_fr.png") 0 0 no-repeat; font-size:68.75%; color:#FFF; text-transform:uppercase; text-decoration:none; line-height:25px; }
.carrousel .bloc_carr_info .ie_btn_vba_fr a:focus,
.carrousel .bloc_carr_info .ie_btn_vba_fr a:hover{ background:url("../images/btn_voir_video_fr_2.png") 0 0 no-repeat; color:#556179; }

.carrousel .bloc_carr_info .ie_btn_vba_en a{ padding:5px 15px 5px 25px; background:url("../images/btn_voir_video_en.png") 0 0 no-repeat; font-size:68.75%; color:#FFF; text-transform:uppercase; text-decoration:none; line-height:25px; }
.carrousel .bloc_carr_info .ie_btn_vba_en a:focus,
.carrousel .bloc_carr_info .ie_btn_vba_en a:hover{ background:url("../images/btn_voir_video_en_2.png") 0 0 no-repeat; color:#556179; }

.carrousel .bloc_carr_info .ie_btn_vba_de a{ padding:5px 15px 5px 25px; background:url("../images/btn_voir_video_de.png") 0 0 no-repeat; font-size:68.75%; color:#FFF; text-transform:uppercase; text-decoration:none; line-height:25px; }
.carrousel .bloc_carr_info .ie_btn_vba_de a:focus,
.carrousel .bloc_carr_info .ie_btn_vba_de a:hover{ background:url("../images/btn_voir_video_de_2.png") 0 0 no-repeat; color:#556179; }

.valeur_2 ul.valeurs_groupe li{ padding:10px 0 10px 20px; }
.valeur_2 ul.valeurs_groupe li:nth-child(1),
.valeur_2 ul.valeurs_groupe li:nth-child(4){ padding:10px 0 10px 20px; }
.valeur_2 ul.valeurs_groupe li:nth-child(3){ padding:10px 0 10px 20px; }
.valeur_2 ul.valeurs_groupe.en li:nth-child(3),
.valeur_2 ul.valeurs_groupe.en li:nth-child(6){ padding:10px 0 10px 20px; }
.valeur_2 ul.valeurs_groupe.en li:nth-child(4){ background:url("../images/bullet_point.jpg") left 30px no-repeat; padding:10px 0 10px 20px; }

ul.bloc_prev_next{ padding:0; }